## python-xvfbwrapper 0.2.4

=== debian/changelog ===
python-xvfbwrapper (0.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #752990)

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Jun 2014 16:18:45 +0800
