=== debian/control ===
Source: python-xvfbwrapper
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xvfbwrapper.git
Vcs-Git: git://anonscm.debian.org/openstack/python-xvfbwrapper.git
Homepage: https://github.com/cgoldberg/xvfbwrapper

Package: python-xvfbwrapper
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: xvfb, ${misc:Depends}, ${python:Depends}
Description: headless display inside Xvfb - Python 2.x
 Python wrapper for running a display inside X virtual framebuffer (Xvfb).
 .
 In the X Window System, Xvfb or X Virtual FrameBuffer is an X11 server that
 performs all graphical operations in memory, not showing any screen output.
 This virtual server does not require the computer to run or to even have a
 screen or an input device. Only a network layer is necessary.
 .
 This package contains the Python 2.x module.

Package: python3-xvfbwrapper
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: xvfb, ${misc:Depends}, ${python3:Depends}
Description: headless display inside Xvfb - Python 3.x
 Python wrapper for running a display inside X virtual framebuffer (Xvfb).
 .
 In the X Window System, Xvfb or X Virtual FrameBuffer is an X11 server that
 performs all graphical operations in memory, not showing any screen output.
 This virtual server does not require the computer to run or to even have a
 screen or an input device. Only a network layer is necessary.
 .
 This package contains the Python 3.x module.
