=== debian/watch ===
version=3
http://pypi.python.org/packages/source/x/xvfbwrapper xvfbwrapper-(.*).tar.gz
