## python-xvfbwrapper 0.2.9

=== debian/changelog ===
python-xvfbwrapper (0.2.9-8) unstable; urgency=medium

  * Removed Gonéri Le Bouder from uploaders (Closes: #1087035).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 15:35:10 +0100

python-xvfbwrapper (0.2.9-7) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090682).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:03:31 +0100

python-xvfbwrapper (0.2.9-6) unstable; urgency=medium

  * Drop extraneous python3-mock build dependency (Closes: #1069977).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:57:49 +0200

python-xvfbwrapper (0.2.9-5) unstable; urgency=medium

  * Cleans better (Closes: #1048262).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 08:54:15 +0200

python-xvfbwrapper (0.2.9-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Remove python3-nose from build-depends (Closes: #1018596).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 11:48:17 +0100

python-xvfbwrapper (0.2.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove Julien and Mehdi from uplaoders (Closes: #928575).
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 15:23:09 +0200

python-xvfbwrapper (0.2.9-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * New upstream release (Closes: #886149)
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/watch: Use pypi.debian.net
  * d/control:
    - Add dh-python to B-D
    - Add python-mock to B-D
    - Remove Pre-Depends on dpkg
    - Remove versioning in Depends on python-all
  * Bump debhelper compat level to 11
  * Updating standards version to 4.1.3.
  * Enable autopkgtest-pkg-python testsuite
  * d/copyright
    - Reorder
    - Bump copyright year
    - Add myself for Debian part

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Sun, 21 Jan 2018 16:09:41 +0100
