=== debian/control ===
Source: python-xvfbwrapper
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-xvfbwrapper
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-xvfbwrapper.git
Homepage: https://github.com/cgoldberg/xvfbwrapper
Testsuite: autopkgtest-pkg-python

Package: python3-xvfbwrapper
Architecture: all
Depends:
 xvfb,
 ${misc:Depends},
 ${python3:Depends},
Description: headless display inside Xvfb - Python 3.x
 Python wrapper for running a display inside X virtual framebuffer (Xvfb).
 .
 In the X Window System, Xvfb or X Virtual FrameBuffer is an X11 server that
 performs all graphical operations in memory, not showing any screen output.
 This virtual server does not require the computer to run or to even have a
 screen or an input device. Only a network layer is necessary.
 .
 This package contains the Python 3.x module.
