=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/cgoldberg/xvfbwrapper.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing"

override_dh_auto_test:
	echo "Do nothing"

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	echo "Disabled tests, as they fail without X running"
#	nosetests
#	nosetests3
#	set -e && for pyvers in $(PYTHONS) $(PYTHON3S); do \
#		python$$pyvers setup.py test ; \
#	done
endif
