## python-xvfbwrapper 0.2.13

=== debian/changelog ===
python-xvfbwrapper (0.2.13-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:28:06 +0200

python-xvfbwrapper (0.2.13-1) experimental; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject and use pybuild.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 16:21:19 +0200
