=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/cgoldberg/xvfbwrapper.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
