=== debian/watch ===
version=3
https://pypi.debian.net/xvfbwrapper/xvfbwrapper-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
